---

robot_proxy_v2:
  hosts:
    220-desktop.zooxlabs.com :
      cluster_partition: "cluster__dev__default"
      vehicle_discovery_servers: "8@teleops-dev"
      dds_chum_recorder_output: "/tmp/chum"
      instances:
        - name: default
          robot_proxy_vehicle_partition: "rpv__dev__default"
